﻿@charset "utf-8";
/* CSS Document */
body{
	color:#666666;
    height: 100%;
	min-width: 1080px;
	font: 12px/1.6em Arial,"宋体";
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, font, img, small, strong, tt, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: none repeat scroll 0 0 transparent;
    margin: 0;
	padding: 0;
/*    border: 0 none;
    outline: 0 none;
    vertical-align: baseline;*/
}
a{
	text-decoration:none;
}
a:hover{
	color:#F26522;
}
a img{
	border:0px;
}
li{
	list-style:none;
}

table.border {
border: 1px solid #9CACBB;
border-collapse: collapse;
}

table.border td {
padding: 1px 2px;
border: 1px solid #9CACBB;
border-collapse: collapse;
}


table.noborder {
border-collapse: collapse;
border: 0px;
}
table.noborder td {
border: 0px;
padding: 1px 2px;
}

table.nobordernopadding {
border-collapse: collapse;
border: 0px;
}
table.nobordernopadding td {
border: 0px;
padding: 0px 0px;
}

table.liste {
border-collapse: collapse;
width: 100%;
}

tr.liste_titre {
background: #E1DFEC;
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
td.liste_titre {
color: #1D3F66;
font-family: 宋体;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
td.liste_titre_sel
{
background: #7699A9;
color: #F5FFFF;
font-family: helvetica, verdana, arial, sans-serif;
font-weight: bold;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
input.liste_titre {
background: #7699A9;
border: 0px;
}

tr.liste_content0 {
background: #F4EDCB;
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
td.liste_content0 {
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}

tr.liste_content1 {
background: #CBF4E1;
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
td.liste_content1 {
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}

tr.liste_content2 {
background: #F4E2CB;
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}
td.liste_content2 {
color: #1D3F66;
font-family: 宋体;
font-size:12px;
border-bottom: 1px solid #FDFFFF;
white-space: nowrap;
}

.site-nav{
	background:url(../image/site-nav-bg.gif) repeat-x;
	height:26px;
	line-height:26px;
}
.site-nav .site-nav-content{
	width:1080px;
	margin:0 auto;
	height:26px;
	line-height:26px;
}
.site-nav .site-nav-right{
	float:right;
	text-align:right;
}
.site-nav .site-nav-right span{
	margin:0px 8px;
}
.site-nav .site-nav-right span a{
	color:#666666;
}
.site-nav .site-nav-right span a:hover{
	color:#999999;
}
#page{
	background:url(../image/bg-main-one_03.gif) no-repeat scroll center 0 transparent;
	
}
#header{
	margin:0 auto;
	width:1080px;
}
.header-title{
	width:249px;
	height:78px;
	float:right;
}
.logo{
	float:left;
}
.top-right{
	float:right;
}
.top-right .top-nav{
	text-align:right;
	margin-top:20px;
}
.top-right .top-nav span{
	margin:0px 5px;
}
.top-right .top-nav span a{
	color:#333333;
}
.top-right .top-nav span a:hover{
	text-decoration:underline;
}
.top-right .top-nav select#language{
	margin-left:16px;
	width:120px;
}
.header-nav{
	background:url(../image/nav_back.gif);
	width:831px;
	height:108px;
	clear:both;
	float:right;
}
.header-nav .search{
	float:right;
	width:168px;
	height:28px;
	margin-top:12px;
	background:url(../image/search.gif) no-repeat;
}
.header-nav .search input.search{
	width:100px;
}
.header-nav .search input.search{
	background:none repeat scroll 0 0 transparent;
    color:#000000;
    float:right;
    font:12px Verdana,Geneva,sans-serif;
    height:24px;
	line-height:24px;
    padding:2px 10px;
    width:110px;
	margin:0px;
	float:left;
	border:0px;
}
.header-nav .search input.submit{
	background:none repeat scroll 0 0 transparent;
    cursor:pointer;
    float:right;
    height:28px;
    width:30px;
	border:0px;
	padding:0px;
	margin-right:5px;
}
.menu{
	float:left;
}

.header-nav .menuleft{
	background:url(../image/menu-left.gif);
	height:25px;
	line-height:25px;
	float:left;
	width:28px;
	margin:0px;
	border:0px;
}

.header-nav .menu li{
	height:25px;
	line-height:25px;
	float:left;
	padding:0px;  	
}
.header-nav .menu li a{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	/*text-transform:lowercase;*/
	font-weight:normal;
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	padding:0px 20px;
}
.header-nav .menu li a:hover{
	background:url(../image/menu-on-bg-jlw.gif) no-repeat;
	color:#FFFFFF;
}
.header-nav .menu li a.on{
	background:url(../image/menu-on-bg-jlw.gif) no-repeat; 
	color:#FFFFFF;
}

.header-nav .site-nav-right{
	float:right;
	text-align:right;
}
.header-nav .site-nav-right span{
	margin:0px 8px;
}
.header-nav .site-nav-right span a{
	font-weight:bold;
	color:#FFFFFF;
}
.header-nav .site-nav-right span a:hover{
	font-weight:bold;
	color:#CC0000;
}
/*head end*/

#main{
	width:1080px;
	margin:0 auto;
	text-align:left;
}
/* crumbs start*/
.crumbs{
	clear:both;
	margin:10px 0px;
	font-family:Simsun;
}
.crumbs a{
	color:#0066CC;
	margin:0px 8px;
}
.crumbs a:hover{
	text-decoration:underline;
}
/* crumbs end*/
.sidebar{
	float:left;
	width:200px;
	position:relative;
}
.left-nav{
	clear:both;
	border-top:3px #CC0000 solid;
	margin-bottom:10px;
}
.sidebar h3{
    background: none repeat scroll 0 0 #DDDDDD;
    padding:7px 0 7px 12px;
    position:relative;
}
.left-nav a{
    border-bottom:1px solid #CC0000;
    color:#475341;
    display:block;
    line-height:100%;
    padding-bottom:7px;
    padding-left:13px;
    padding-top:9px;
    position:relative;
}
.left-nav a:hover{
	background:url(../image/hw.gif) repeat-y;
}
.left-nav a.on{
	background:url(../image/hw.gif) repeat-y;
}
.sideutle{
	margin-bottom:10px;
}

.left-pro{
	border-top:3px #CC0000 solid;
	clear:both;
	/*border:1px #003366 solid;*/
	margin-top:50px;
	width:200px;
}
.left-pro a{
    border-bottom:1px solid #475341;
    color:#333333;
    display:block;
    line-height:100%;
    padding-bottom:7px;
    padding-left:13px;
    padding-top:9px;
    position:relative;
}
.left-pro a:hover{
	color:#CC0000;
	background:url(../image/hw.gif) repeat-y;
}
.left-pro a.on{
	color:#CC0000;
	background:url(../image/hw.gif) repeat-y;
}

/*=====================*/
.left-hot-news{
	border:1px #CCC solid;
	margin-bottom:10px;
}
.left-hot-news{
	border-top:1px solid #CCC;
}
.left-hot-news li{
	background:url(../image/list-border.gif) repeat-x scroll left bottom transparent;
    font:12px/18px "宋体",Arial,Helvetica,sans-serif;
    margin-top:5px;
    padding:0 0 3px 2px;;
    text-align:left;
}
.left-hot-news li a{
	background:url(../image/title-bg.png) no-repeat scroll top left transparent;
    line-height: 18px;
    padding: 0 0 0 15px;
	color:#000000;
	font-size:12px;
}
/*==============*/
.left-hot-pros{
	border:solid 1px #CCC;
	margin-bottom:10px;
	float:left;
}
.left-pros-list{
	width:240px;
	float:left;
}
.left-pros-list li{
	position:relative;
    font:12px/18px "宋体",Arial,Helvetica,sans-serif;
    margin-top:5px;
    padding:0 0 3px 2px !important;
    text-align:left;
	clear:both;
	padding:0 2px 3px 2px;
}
.left-pros-list a.link_info{
	float:left;
	word-wrap:break-word;
	margin-left:5px;
	width:90px;
	color:#333333;
}
.left-pros-list span.price{
	color:#F00;
	font-weight:bold;
	margin-left:16px;
}
.left-pros-list a.img{
	display:block;
	float:left;
}
.left-pros-list span.plinks{
	display:block;
	float:left;
	width:80px;
}
.left-pros-list a.img img{
	border:1px solid #ccc;
}
/*===================*/
.content{
	float:right;
	width:830px;
}

/*  pro start  */
.products{
	float:left;
	position:relative;
}
.products .goods-list{
	color:#666666;
    text-align:left;
	position:relative;
}
.products .goods-list li{
	float:left;
    height:150px;
    line-height:22px;
    padding:0 5px 0 10px;
    width:155px;
}
.products .goods-list li a.link-pic{
	display:block;
    height:100px;
    margin:0 auto;
    text-align:center;
    width:150px;
    z-index:1;
}

.products .goods-list li .wrap-info {
	text-align:center;
}

.products .goods-list li .wrap-info h4 {
    margin-top:10px;
    line-height:18px;
    overflow:hidden;
}
.products .goods-list li .wrap-info h4 a{
	color:#333333;
    font-size:12px;
    font-weight:normal;
    word-wrap:break-word;
}
.products .goods-list li .wrap-info p{
	color:#F00;
}
.products .goods-list li .wrap-btn{
	text-align:center;
	margin-top:5px;
}
.products .goods-list li .wrap-btn a{
	color:#333333;
    cursor:pointer;
    font-size:12px;
    font-weight:normal;
}
.products .goods-list li .wrap-btn a strong{
	width:62px;
	border:medium none;
    color:white;
    cursor:pointer;
    display:inline-block;
	text-align:center;
    font-size:12px;
    height:24px;
    line-height:24px;
    padding:0 7px 0 20px;
	margin-left:3px;
	background:url(../image/btn_view.gif) no-repeat;
}
.pro-base-info{
	float:left;
}
.pro-base-info .pro-hd{
	margin-bottom:10px;
	height:22px;
}
.pro-base-info .pro-wrap{
	margin-left:32px;
	float:left;
}
.pro-base-info .pro-wrap .pro-meta li{
	color:#424242;
	clear:both;
	height:28px;
	line-height:28px;
}
.pro-base-info .pro-wrap .pro-meta li .fonth{
	color:#9B9A9A;
}
.pro-base-info .pro-wrap .pro-meta li .fonta{
	color:#FF6600;
	margin-left:8px;
}
.pro-base-info .pro-wrap .pro-meta li .fontp{
	color:#FF6600;
	font-weight:bold;
	font-size:16px;
}
.pro-base-info .pro-hd h3{
	color:#404040;
    float:left;
    font-size:14px;
    line-height:21px;
    overflow:hidden;
    padding-left:0;
    text-align:left;
    text-indent:5px;
    white-space:nowrap;
    width:530px;
}
.pro-base-info .pro-picture{
	float:left;
	width:300px;
}
.pro-base-info .pro-picture #big-pic{
	height:300px;
	width:300px;
	border:1px solid #CCC;
	overflow:hidden;
}
.pro-base-info .pro-picture #big-pic #big-pic-list li{
	display:none;
	position:absolute;
}
.pro-base-info .pro-picture #big-pic #big-pic-list li.on{
	display:block;
}
.pro-base-info .pro-picture #big-pic #big-pic-list li a img{
	height:300px;
	width:300px;
}
.pro-base-info .pro-picture #small-pic{
	clear:both;
    overflow:hidden;
    padding-top:3px;
    position:relative;
	text-align:center;
	padding:3px 16px !important;
	padding:3px 14px;
}
.pro-base-info .pro-picture #small-pic #small-scroll-pic{
	width:232px !important;
	width:232px;
	height:42px;
	float:left;
    overflow:hidden;
    position:relative;
}
.pro-base-info .pro-picture #small-pic #small-pic-list{
	margin:0px 1px;
	left:0;
    position:absolute;
    top:0;
}
.pro-base-info .pro-picture #small-pic .scroll-btnl{
	height:30px;
	width:16px;
	display:block;
	float:left;
	border:1px solid #CCC;
	background:url(../image/btn-l2.gif) no-repeat;
	margin-top:4px;
}
.pro-base-info .pro-picture #small-pic .scroll-btnr{
	height:30px;
	width:16px;
	display:block;
	float:left;
	border:1px solid #CCC;
	background:url(../image/btn-r2.gif) no-repeat;
	margin-top:4px;
}
.pro-base-info .pro-picture #small-pic .scroll-btnl:hover{
	background:url(../image/btn-l1.gif) no-repeat;
}
.pro-base-info .pro-picture #small-pic .scroll-btnr:hover{
	background:url(../image/btn-r1.gif) no-repeat;
}
.pro-base-info .pro-picture #small-pic #small-pic-list li{
	display:inline;
	float:left;
	margin:0px 2px;
}
.pro-base-info .pro-picture #small-pic #small-pic-list li a{
	border:1px solid #CCCCCC;
    display:block;
    height:40px;
    overflow:hidden;
    width:40px;
}
.pro-base-info .pro-picture #small-pic #small-pic-list li a:hover{
	border:1px solid #ff6600;
}
.pro-base-info .pro-picture #small-pic #small-pic-list li a.on{
	border:1px solid #ff6600;
}
.pro-base-info .pro-picture #small-pic #small-pic-list li a img{
	width:40px;
	height:40px;
}
.pro-tabs{
	clear:both;
	padding-top:12px;
	position:relative;
	height:29px;
	line-height:29px;
} 
.pro-tabs .pro-tabs-list{
	background:url(../image/tab-bg.png);
	height:29px;
} 
.pro-tabs .pro-tabs-list li{
	float:left;
	margin:0px 5px;
	padding:0px 5px;
	height:29px;
} 

.pro-tabs .pro-tabs-list li.active{
	margin-top:1px;
	background:#FFF;
	height:28px;
}
.pro-tabs .pro-tabs-list li a{
	color:#333333;
}
.pro-content{
	clear:both;
	padding-top:12px;
	position:relative;
} 
/*  pro end  */
/*  pro start  */
.news{
	float:left;
	position:relative;
	width:753px;
	margin-left:12px;
}
.news .news-list{
	color:#666666;
    text-align:left;
	position:relative;
}
.news .news-list li{
	clear:both;
	border-bottom:1px dashed #CCCCCC;
    margin:0 auto;
    padding:5px 5px 5px 15px;
	background:url(../image/title-bg.png) no-repeat scroll center left transparent;
}
.news .news-list li a.new-class{
	font-size:14px;
    line-height:25px;
	font-weight:bold;
	margin:0px 5px 0px 2px;
	color:#333333;
}
.news .news-list li a.new-title{
	font-size:14px;
    line-height:25px;
	margin:0px 5px;
	color:#333333;
}
.news .news-list li a.new-class:hover{
	color:#999;
}
.news .news-list li a.new-title:hover{
	text-decoration:underline;
}
.new-info{
	float:left;
	position:relative;
	width:753px;
	margin-left:12px;
}
.new-info .new-info-title{
	margin:10px 0 15px;
	color:#333333;
	text-align:center;
}
.new-info .new-wrap{
	clear:both;
	height:20px;
	line-height:20px;
	margin:0px 0px 12px 20px;
}
.new-info .new-wrap .new-info-left{
	float:left;
	margin-left:20px;
}
.new-info .new-wrap .new-info-left span{
	margin:0px 5px;
	color:#777777;
}
.new-info .new-wrap .new-info-left span.class a{
	color:#333;
}
.new-info .new-wrap .new-info-left span.class a:hover{
	color:#777;
}
.new-info .new-content{
	clear:both;
	font-size:14px;
	color:#333;
}
/*  new end  */
/*  order start  */
.order,.menber{
	float:left;
	position:relative;
	width:753px !important;
	width:750px
	margin-left:12px;
}
.order .order-apply,.menber .menber-apply{
	clear:both;
}
.order .order-apply ul li,.menber .menber-apply ul li{
	clear:both;
	margin:16px 0px;
}
.order .order-apply .opinfo,.menber .menber-apply .opinfo{
	float:left;
	width:160px;
	text-align:right;
	height:22px;
	line-height:22px;
	font-weight:bold;
	padding-top:2px;
}	
.menber .menber-apply .opinfo a{
	color:#999;
	margin-right:8px;
}
.menber .menber-apply .opinfo a:hover{
	text-decoration:underline;
}
.order .order-apply label,.menber .menber-apply label{
	height:28px;
	line-height:28px;
}
.order .order-apply input,.menber .menber-apply input{
	-moz-border-radius: 3px 3px 3px 3px;
	border:1px solid #CCC;
	height:20px;
	line-height:20px;
	width:220px;
}
.order .order-apply input.sex{
	height:12px;
	line-height:12px;
	width:10px;
}
.order .order-apply input.name{
	width:130px;
}
.order .order-apply input.address{
	width:320px;
}
.order .order-apply textarea{
	-moz-border-radius: 3px 3px 3px 3px;
	border:1px solid #CCC;
	height:180px;
	width:520px;
}
.order .order-apply input.btn,.menber .menber-apply input.btn{
	width:60px;
	margin:0px 5px;
	background-color:#999;
}
.menber .menber-apply input.checkcode{
	width:120px;
}
/*  order end  */
/*main end*/
/*footer start*/
#footer{
	width:1080px;
	margin:0 auto;
	clear:both;
	margin-top:60px;
	/*background:url(../image/bg.gif);*/
	background:#EBEFF3;
	border-top:4px solid #DBDBDB;
}
.footer-menu{
	clear:both;
	width:1080px;
	margin:0 auto;
}
.f-m-list{
    border-right: 1px solid #DBDBDB;
    margin:10px 0;
    overflow:hidden;
    padding:10px 20px;
    width:118px;
	float:left;
}
.f-m-list-first{
	border-left:0px solid #ffffff;
}
.f-m-list-last{
	border-right:0px solid #ffffff;
}
.f-m-list dt{
	 margin-bottom:5px;
	 font-weight:700px;
	 height:22px;
	 line-height:22px;
}
.f-m-list dd{
	height:20px;
	line-height:20px;
	background:url(../image/marker-f-m.gif) left center no-repeat;
}
.f-m-list dt a{
	font-size:12px;
	font-weight:bold;
	color:#6D6D6D;
}
.f-m-list dt a:hover{
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.f-m-list dd a{
	font-size:12px;
	color:#6D6D6D;
	margin-left:8px;
}
.f-m-list dd a:hover{
	font-size:12px;
	color:#000000;
}
.links{
	width:1080px;
	margin:0 auto;
	border-bottom: 1px solid #DBDBDB;
    padding: 10px;
	color:#6D6D6D;
	font-size:12px;
	text-align:left;
}
.links a{
	margin:0px 10px;
	color:#6D6D6D;
	font-size:12px;
}
.links .link-apply{
	float:right;
	text-align:right;
}
.rights{
	width:1080px;
	padding:10px;
	margin:0 auto;
	height:20px;
	color:#6D6D6D;
	font-size:12px;
}